<!--The content below is only a placeholder and can be replaced.-->
<div style="text-align:center">
  <h1>
    {{ message }}!
  </h1>
</div>
<div>
  <h2>{{ valor }}</h2>
  <input type="text" name="valor" [(ngModel)]="valor">
</div>
<div>
  <app-countries></app-countries>
</div>


